SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

php-jeremeamia-superclosure rpm build for : Fedora 28. For other distributions click php-jeremeamia-superclosure.

Name : php-jeremeamia-superclosure
Version : 2.4.0 Vendor : Fedora Project
Release : 1.fc28 Date : 2018-03-22 06:43:41
Group : Unspecified Source RPM : php-jeremeamia-superclosure-2.4.0-1.fc28.src.rpm
Size : 0.05 MB
Packager : Fedora Project
Summary : Serialize Closure objects, including their context and binding
Description :
Even though serializing closures is \"not allowed\" by PHP,
the SuperClosure library makes it possible

To use this library, you just have to add, in your project:
require-once \'/usr/share/php/SuperClosure/autoload.php\';

RPM found in directory: /mirror/archive.fedoraproject.org/fedora-secondary/releases/28/Everything/ppc64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
ftp.pbone.net  php-jeremeamia-superclosure-2.4.0-1.fc28.noarch.rpm
     

Provides :
php-composer(jeremeamia/superclosure)
php-jeremeamia-superclosure

Requires :
(php-composer(nikic/php-parser) >= 1.4 with php-composer(nikic/php-parser) < 5)
(php-composer(symfony/polyfill-php56) >= 1.0 with php-composer(symfony/polyfill-php56) < 2)
php(language) >= 5.4
php-composer(fedora/autoloader)
php-hash
php-reflection
php-spl
php-tokenizer
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(RichDependencies) <= 4.12.0-1


Content of RPM :
/usr/share/doc/php-jeremeamia-superclosure
/usr/share/doc/php-jeremeamia-superclosure/README.md
/usr/share/doc/php-jeremeamia-superclosure/composer.json
/usr/share/licenses/php-jeremeamia-superclosure
/usr/share/licenses/php-jeremeamia-superclosure/LICENSE.md
/usr/share/php/SuperClosure
/usr/share/php/SuperClosure/Analyzer
/usr/share/php/SuperClosure/Analyzer/AstAnalyzer.php
/usr/share/php/SuperClosure/Analyzer/ClosureAnalyzer.php
/usr/share/php/SuperClosure/Analyzer/Token.php
/usr/share/php/SuperClosure/Analyzer/TokenAnalyzer.php
/usr/share/php/SuperClosure/Analyzer/Visitor
/usr/share/php/SuperClosure/Analyzer/Visitor/ClosureLocatorVisitor.php
/usr/share/php/SuperClosure/Analyzer/Visitor/MagicConstantVisitor.php
/usr/share/php/SuperClosure/Analyzer/Visitor/ThisDetectorVisitor.php
/usr/share/php/SuperClosure/Exception
/usr/share/php/SuperClosure/Exception/ClosureAnalysisException.php
/usr/share/php/SuperClosure/Exception/ClosureSerializationException.php
/usr/share/php/SuperClosure/Exception/ClosureUnserializationException.php
/usr/share/php/SuperClosure/Exception/SuperClosureException.php
/usr/share/php/SuperClosure/SerializableClosure.php
/usr/share/php/SuperClosure/Serializer.php
/usr/share/php/SuperClosure/SerializerInterface.php
/usr/share/php/SuperClosure/autoload.php